# c
cancel: Cancel
close_summary: Close summary
copy: copy

# d
delete_activity: Delete activity link
delete_step: Delete step
description_help: Enter a short description of the path
discard_changes: Discard changes
draft: Not published

# e
edit: Edit
editor: Path editor

# h
hide_path_info: Hide information of the Path

# m
modified: with pending changes
my_progression: My progression :

# n
name_help: Enter the name of the path
next_step: Next step
next_steps: See next steps
no: Non
no_primary_resource: There is no primary resource on this step.
no_secondary_resources: There is no secondary resources on this step.
no_step_selected: There is no selected step. Please select one the summary of the Path.
no_templates: There is not template available.

# o
open_summary: Open summary
open_templates: Open templates

# p
path_breadcrumbs: Show breadcrumbs ?
path_description: Description
path_empty_user_can_edit: This path is empty. Please edit and publish it to fill it.
path_empty_user_read_only: This path is empty and has not been configured by its designer. Please come back later.
path_init_structure: Create a new empty structure
path_init_structure_template: Créer une structure à partir d'un modèle
path_name: Name
path_no_structure: There is no structure for this path.
path_status: Status
path_save_error: An error occurred while saving path.
path_save_success: The path has been successfully saved.
path_summary_displayed: Open summary by default ?
path_template_save_error: An error occurred while saving template.
path_template_save_success: The template has been successfully saved.
preview: Back to Path
preview_with_pending_changes_button: Preview the last published version
preview_with_pending_changes_message: Path has changes which are not published.<br/><br/> If you display it without publishing, modifications will not be shown.<br/><br/> Do you want to continue and see the last published version of the Path ?
preview_with_pending_changes_title: Pending modifications
previous_step: Previous step
primary_resource: Primary resource
properties: Properties
publish: Publish
publish_error: The path has not been published due to a technical problem. Please try again.
publish_success: Path has been published
published: Published

# r
redo: Redo
resource_delete: Delete resource
step_delete_confirm: Are you sure you want to delete this resource ?
step_delete_title: <span class="trash-o"></span> Delete step : <strong>&lt;%resourceName%&gt;</strong>
resource_hide_parent: Hide in this step
resource_no_propagate : Make unavailable in children
resource_primary_add: Add resource
resource_primary_delete: Delete
resource_primary_replace: Replace
resource_propagate : Make available in children
resource_secondary_add: Secondary resource
resource_show: Show resource
resource_show_parent: Display in this step
root_default_name: untitled

# s
save: Save
save_path_changes: You have unsaved changes. Are you sure you want to leave this page?
secondary_resources: Secondary resources
see_activity: See activity
see_step_siblings: See siblings of the step
select_activity: Select existing activity
show_path_info: Show information o the Path
sidebar_close: Hide summary
step_add_child: Add a step
step_copy: Copy
step_delete: Delete step
step_delete_confirm: Are you sure you want to delete this step (and all its associated children) ?
step_delete_title: <span class="trash-o"></span> Delete step : <strong>&lt;%stepName%&gt;</strong>
step_description: Description
step_drag: Move item
step_duration: Expected duration
step_edit: Edit step
step_has_duration: step has a duration
step_no_resource: There is no resource linked to this step.
step_not_accessible: This step is not accessible for the time being.
step_paste: Paste
step_to_template: Save as template
step_where: Learning place
step_who: Working mode
summary: Summary

# t
template_copy: Copy
template_delete: Delete
template_edit: Edit
template_edit_title: Template
template_name: Name
template_save: Save template
templates: Templates
toggle_summary: Display/Hide summary

# u
undo: Undo
unsaved: Not saved
user_progression_step_seen: You have seen this step
user_progression_step_unseen: You have not seen this step
user_progression_step_to_do: You have marked this step as to do
user_progression_step_done: You have marked this step as done
user_progression_step_to_review: You have marked this step as to review

user_progression_step_to_do: You have marked this step as to do
user_progression_step_done: You have marked this step as done
user_progression_step_to_review: You have marked this step as to review

user_progression_step_to_do_label: To do
user_progression_step_done_label: Done
user_progression_step_to_review_label: To review

# w
with_tutor: Tutored

# y
yes: Oui
